httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Togstad" <sni...@3dretreat.com>
Subject ASP in Apache 2.0.32?
Date Mon, 29 Apr 2002 22:15:13 GMT
Howdy;

First, Sorry if this has already been brought up! I have *tried* to search
as much as I could, but I keep getting apache 1.3 answers.

I have used Sun Chili!Soft ASP for recent Apache versions.And it all worked
great. . .

Now I have Apache 2.0.32 installed and now I can't get my ASP scripts to
work once again . .

Will the current version of Chili!Soft ASP work (v3.6.2) or do I have to
wait and or figure out another way to get my asp scripts to work?

This is what I had in my last httpd.conf script for 1.3:

LoadModule casp2_module "C:\WINNT\System32\chiliasp/apachmod22.dll"
.
.
AddHandler chiliasp .asp
AddHandler chiliasp .asa
.
.
AddModule Apachemod.c
CaspLib "C:\WINNT\System32\chiliasp"

Anybody using the current version of Chili!Soft ASP for Apache 2.0.35 and
its working for them? Anyone have suggestions, advice?

What do I add to my httpd.conf so that ASP will work on my server once
again?

Thank you!!

Alex Togstad
Web Developer
alextogstad@3dretreat.com




---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message